.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.852000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.041000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.041000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:0.000000px;}
.ls4{letter-spacing:1.551176px;}
.ls9{letter-spacing:3.525400px;}
.ls6{letter-spacing:3.666416px;}
.ls7{letter-spacing:4.371496px;}
.ls5{letter-spacing:4.724036px;}
.ls3{letter-spacing:4.935560px;}
.ls8{letter-spacing:5.217592px;}
.lsa{letter-spacing:5.781656px;}
.ls0{letter-spacing:6.393828px;}
.ls2{letter-spacing:6.698296px;}
.ls1{letter-spacing:9.286274px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-9.286274px;}
.ws2{word-spacing:-6.698296px;}
.ws0{word-spacing:-6.393828px;}
.wsa{word-spacing:-5.781656px;}
.ws8{word-spacing:-5.217592px;}
.ws3{word-spacing:-4.935560px;}
.ws5{word-spacing:-4.724036px;}
.ws7{word-spacing:-4.371496px;}
.ws6{word-spacing:-3.666416px;}
.ws9{word-spacing:-3.525400px;}
.ws4{word-spacing:-1.551176px;}
.wsb{word-spacing:0.000000px;}
._5{margin-left:-19.872000px;}
._8{margin-left:-8.480000px;}
._0{margin-left:-2.587978px;}
._2{margin-left:-1.434096px;}
._1{width:4.139154px;}
._7{width:23.520000px;}
._6{width:33.952000px;}
._4{width:526.527942px;}
._3{width:536.028662px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:28.000000px;}
.fs2{font-size:31.868800px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:70.508000px;}
.fs3{font-size:79.837600px;}
.fs0{font-size:152.234000px;}
.y86{bottom:24.542230px;}
.y0{bottom:29.710588px;}
.y4{bottom:31.929889px;}
.y85{bottom:41.244399px;}
.y45{bottom:57.625532px;}
.y84{bottom:57.946567px;}
.y44{bottom:74.327701px;}
.y83{bottom:74.648736px;}
.y43{bottom:91.029869px;}
.y82{bottom:91.350904px;}
.y3{bottom:107.527055px;}
.y42{bottom:107.732038px;}
.y81{bottom:111.265189px;}
.y41{bottom:127.646161px;}
.y80{bottom:128.930944px;}
.y40{bottom:166.189627px;}
.y7f{bottom:167.474249px;}
.y2{bottom:173.514331px;}
.y3f{bottom:182.891795px;}
.y7e{bottom:184.176417px;}
.y3e{bottom:202.805919px;}
.y7d{bottom:204.090541px;}
.y3d{bottom:219.508088px;}
.y7c{bottom:220.792709px;}
.y1{bottom:226.809665px;}
.y3c{bottom:239.422212px;}
.y7b{bottom:240.706833px;}
.y3b{bottom:256.124380px;}
.y7a{bottom:257.409002px;}
.y3a{bottom:276.038504px;}
.y79{bottom:277.323125px;}
.y7{bottom:290.681969px;}
.y39{bottom:292.740672px;}
.y78{bottom:294.025294px;}
.y38{bottom:309.442841px;}
.y77{bottom:310.727462px;}
.y37{bottom:337.386853px;}
.y76{bottom:338.671475px;}
.y36{bottom:351.519457px;}
.y75{bottom:352.804079px;}
.y35{bottom:365.652061px;}
.y74{bottom:366.936683px;}
.y73{bottom:381.069287px;}
.y34{bottom:391.026509px;}
.y72{bottom:406.443735px;}
.y33{bottom:407.728678px;}
.y71{bottom:423.145903px;}
.y32{bottom:427.642802px;}
.y70{bottom:443.060027px;}
.y31{bottom:444.344970px;}
.y6f{bottom:459.762196px;}
.y30{bottom:464.259094px;}
.y6e{bottom:479.676320px;}
.y2f{bottom:480.961262px;}
.y6d{bottom:496.378488px;}
.y2e{bottom:500.875386px;}
.y6c{bottom:516.292612px;}
.y6b{bottom:533.958367px;}
.y2d{bottom:539.418852px;}
.y2c{bottom:556.121020px;}
.y6a{bottom:572.501993px;}
.y2b{bottom:572.823189px;}
.y69{bottom:589.204161px;}
.y2a{bottom:607.191112px;}
.y68{bottom:623.572085px;}
.y67{bottom:637.704689px;}
.y29{bottom:638.989471px;}
.y28{bottom:655.691640px;}
.y66{bottom:669.503048px;}
.y27{bottom:675.605763px;}
.y65{bottom:686.205216px;}
.y26{bottom:695.519887px;}
.y64{bottom:706.119340px;}
.y63{bottom:726.033304px;}
.y25{bottom:734.063353px;}
.y62{bottom:743.699219px;}
.y24{bottom:750.765521px;}
.y61{bottom:760.401388px;}
.y23{bottom:770.679645px;}
.y60{bottom:777.103556px;}
.y5f{bottom:797.017680px;}
.y22{bottom:819.180173px;}
.y21{bottom:837.488319px;}
.y5e{bottom:845.518207px;}
.y20{bottom:854.190487px;}
.y5d{bottom:863.826353px;}
.y1f{bottom:872.498633px;}
.y5c{bottom:880.528522px;}
.y1e{bottom:889.200802px;}
.y5b{bottom:898.836668px;}
.y1d{bottom:907.508948px;}
.y5a{bottom:915.538836px;}
.y1c{bottom:925.817094px;}
.y59{bottom:933.846983px;}
.y1b{bottom:942.519262px;}
.y6{bottom:945.969063px;}
.y58{bottom:952.155129px;}
.y1a{bottom:960.827408px;}
.y57{bottom:968.857297px;}
.y19{bottom:977.529577px;}
.y56{bottom:987.165443px;}
.y18{bottom:995.837723px;}
.y55{bottom:1003.867612px;}
.y17{bottom:1012.539891px;}
.y54{bottom:1022.175758px;}
.y16{bottom:1029.242060px;}
.y53{bottom:1038.877926px;}
.y52{bottom:1055.580095px;}
.y15{bottom:1062.004006px;}
.y14{bottom:1079.668155px;}
.y51{bottom:1088.342040px;}
.y13{bottom:1092.517582px;}
.y50{bottom:1106.006189px;}
.y12{bottom:1113.716488px;}
.y4f{bottom:1118.855617px;}
.y11{bottom:1127.849093px;}
.y4e{bottom:1140.054523px;}
.y10{bottom:1141.981697px;}
.y4d{bottom:1154.187127px;}
.y4c{bottom:1168.319731px;}
.yf{bottom:1172.174078px;}
.y5{bottom:1174.465648px;}
.ye{bottom:1196.263744px;}
.y4b{bottom:1200.118090px;}
.y4a{bottom:1216.820259px;}
.yd{bottom:1220.353410px;}
.y49{bottom:1233.522427px;}
.yc{bottom:1244.443076px;}
.y48{bottom:1250.224596px;}
.yb{bottom:1268.532742px;}
.y47{bottom:1289.407883px;}
.ya{bottom:1289.411416px;}
.y8{bottom:1301.393616px;}
.y46{bottom:1302.300672px;}
.y9{bottom:1305.469587px;}
.hb{height:21.000000px;}
.h4{height:23.391699px;}
.hd{height:23.488000px;}
.ha{height:23.616000px;}
.h8{height:27.000000px;}
.he{height:27.712000px;}
.hc{height:29.600000px;}
.h7{height:31.176000px;}
.h9{height:41.568000px;}
.h3{height:51.752872px;}
.h5{height:58.600798px;}
.h2{height:131.834644px;}
.h6{height:1035.855637px;}
.h1{height:1170.757766px;}
.h0{height:1347.503645px;}
.w1{width:901.756496px;}
.w2{width:910.589374px;}
.w0{width:956.000000px;}
.x7{left:22.483688px;}
.x0{left:28.104610px;}
.xa{left:40.967047px;}
.xb{left:42.804446px;}
.x8{left:45.523687px;}
.x1{left:104.895399px;}
.x3{left:150.600732px;}
.x2{left:159.716091px;}
.x9{left:455.231090px;}
.xe{left:500.761522px;}
.xf{left:505.335186px;}
.x10{left:518.966725px;}
.x11{left:520.804124px;}
.xc{left:523.523366px;}
.x6{left:673.253167px;}
.x5{left:676.458698px;}
.x4{left:791.121011px;}
.xd{left:933.230769px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:0.000000pt;}
.ls4{letter-spacing:1.287835pt;}
.ls9{letter-spacing:2.926898pt;}
.ls6{letter-spacing:3.043974pt;}
.ls7{letter-spacing:3.629354pt;}
.ls5{letter-spacing:3.922044pt;}
.ls3{letter-spacing:4.097657pt;}
.ls8{letter-spacing:4.331809pt;}
.lsa{letter-spacing:4.800113pt;}
.ls0{letter-spacing:5.308358pt;}
.ls2{letter-spacing:5.561136pt;}
.ls1{letter-spacing:7.709757pt;}
.ws1{word-spacing:-7.709757pt;}
.ws2{word-spacing:-5.561136pt;}
.ws0{word-spacing:-5.308358pt;}
.wsa{word-spacing:-4.800113pt;}
.ws8{word-spacing:-4.331809pt;}
.ws3{word-spacing:-4.097657pt;}
.ws5{word-spacing:-3.922044pt;}
.ws7{word-spacing:-3.629354pt;}
.ws6{word-spacing:-3.043974pt;}
.ws9{word-spacing:-2.926898pt;}
.ws4{word-spacing:-1.287835pt;}
.wsb{word-spacing:0.000000pt;}
._5{margin-left:-16.498361pt;}
._8{margin-left:-7.040363pt;}
._0{margin-left:-2.148621pt;}
._2{margin-left:-1.190632pt;}
._1{width:3.436456pt;}
._7{width:19.527045pt;}
._6{width:28.188021pt;}
._4{width:437.140094pt;}
._3{width:445.027891pt;}
.fs7{font-size:23.246483pt;}
.fs2{font-size:26.458482pt;}
.fs6{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs8{font-size:33.209261pt;}
.fs5{font-size:39.851113pt;}
.fs1{font-size:58.537964pt;}
.fs3{font-size:66.283692pt;}
.fs0{font-size:126.389465pt;}
.y86{bottom:20.375733pt;}
.y0{bottom:24.666667pt;}
.y4{bottom:26.509200pt;}
.y85{bottom:34.242400pt;}
.y45{bottom:47.842533pt;}
.y84{bottom:48.109067pt;}
.y44{bottom:61.709200pt;}
.y83{bottom:61.975733pt;}
.y43{bottom:75.575867pt;}
.y82{bottom:75.842400pt;}
.y3{bottom:89.272351pt;}
.y42{bottom:89.442533pt;}
.y81{bottom:92.375867pt;}
.y41{bottom:105.975867pt;}
.y80{bottom:107.042533pt;}
.y40{bottom:137.975867pt;}
.y7f{bottom:139.042400pt;}
.y2{bottom:144.057067pt;}
.y3f{bottom:151.842533pt;}
.y7e{bottom:152.909067pt;}
.y3e{bottom:168.375867pt;}
.y7d{bottom:169.442400pt;}
.y3d{bottom:182.242533pt;}
.y7c{bottom:183.309067pt;}
.y1{bottom:188.304533pt;}
.y3c{bottom:198.775867pt;}
.y7b{bottom:199.842400pt;}
.y3b{bottom:212.642533pt;}
.y7a{bottom:213.709067pt;}
.y3a{bottom:229.175867pt;}
.y79{bottom:230.242400pt;}
.y7{bottom:241.333333pt;}
.y39{bottom:243.042533pt;}
.y78{bottom:244.109067pt;}
.y38{bottom:256.909200pt;}
.y77{bottom:257.975733pt;}
.y37{bottom:280.109200pt;}
.y76{bottom:281.175733pt;}
.y36{bottom:291.842533pt;}
.y75{bottom:292.909067pt;}
.y35{bottom:303.575867pt;}
.y74{bottom:304.642400pt;}
.y73{bottom:316.375733pt;}
.y34{bottom:324.642533pt;}
.y72{bottom:337.442400pt;}
.y33{bottom:338.509200pt;}
.y71{bottom:351.309067pt;}
.y32{bottom:355.042533pt;}
.y70{bottom:367.842400pt;}
.y31{bottom:368.909200pt;}
.y6f{bottom:381.709067pt;}
.y30{bottom:385.442533pt;}
.y6e{bottom:398.242400pt;}
.y2f{bottom:399.309200pt;}
.y6d{bottom:412.109067pt;}
.y2e{bottom:415.842533pt;}
.y6c{bottom:428.642400pt;}
.y6b{bottom:443.309067pt;}
.y2d{bottom:447.842533pt;}
.y2c{bottom:461.709200pt;}
.y6a{bottom:475.309200pt;}
.y2b{bottom:475.575867pt;}
.y69{bottom:489.175867pt;}
.y2a{bottom:504.109200pt;}
.y68{bottom:517.709200pt;}
.y67{bottom:529.442533pt;}
.y29{bottom:530.509200pt;}
.y28{bottom:544.375867pt;}
.y66{bottom:555.842533pt;}
.y27{bottom:560.909200pt;}
.y65{bottom:569.709200pt;}
.y26{bottom:577.442533pt;}
.y64{bottom:586.242533pt;}
.y63{bottom:602.775733pt;}
.y25{bottom:609.442533pt;}
.y62{bottom:617.442533pt;}
.y24{bottom:623.309200pt;}
.y61{bottom:631.309200pt;}
.y23{bottom:639.842533pt;}
.y60{bottom:645.175867pt;}
.y5f{bottom:661.709200pt;}
.y22{bottom:680.109200pt;}
.y21{bottom:695.309200pt;}
.y5e{bottom:701.975867pt;}
.y20{bottom:709.175867pt;}
.y5d{bottom:717.175867pt;}
.y1f{bottom:724.375867pt;}
.y5c{bottom:731.042533pt;}
.y1e{bottom:738.242533pt;}
.y5b{bottom:746.242533pt;}
.y1d{bottom:753.442533pt;}
.y5a{bottom:760.109200pt;}
.y1c{bottom:768.642533pt;}
.y59{bottom:775.309200pt;}
.y1b{bottom:782.509200pt;}
.y6{bottom:785.373333pt;}
.y58{bottom:790.509200pt;}
.y1a{bottom:797.709200pt;}
.y57{bottom:804.375867pt;}
.y19{bottom:811.575867pt;}
.y56{bottom:819.575867pt;}
.y18{bottom:826.775867pt;}
.y55{bottom:833.442533pt;}
.y17{bottom:840.642533pt;}
.y54{bottom:848.642533pt;}
.y16{bottom:854.509200pt;}
.y53{bottom:862.509200pt;}
.y52{bottom:876.375867pt;}
.y15{bottom:881.709200pt;}
.y14{bottom:896.374533pt;}
.y51{bottom:903.575867pt;}
.y13{bottom:907.042533pt;}
.y50{bottom:918.241200pt;}
.y12{bottom:924.642533pt;}
.y4f{bottom:928.909200pt;}
.y11{bottom:936.375867pt;}
.y4e{bottom:946.509200pt;}
.y10{bottom:948.109200pt;}
.y4d{bottom:958.242533pt;}
.y4c{bottom:969.975867pt;}
.yf{bottom:973.175867pt;}
.y5{bottom:975.078400pt;}
.ye{bottom:993.175867pt;}
.y4b{bottom:996.375867pt;}
.y4a{bottom:1010.242533pt;}
.yd{bottom:1013.175867pt;}
.y49{bottom:1024.109200pt;}
.yc{bottom:1033.175867pt;}
.y48{bottom:1037.975867pt;}
.yb{bottom:1053.175867pt;}
.y47{bottom:1070.507067pt;}
.ya{bottom:1070.510000pt;}
.y8{bottom:1080.458000pt;}
.y46{bottom:1081.211067pt;}
.y9{bottom:1083.842000pt;}
.hb{height:17.434862pt;}
.h4{height:19.420526pt;}
.hd{height:19.500478pt;}
.ha{height:19.606748pt;}
.h8{height:22.416251pt;}
.he{height:23.007376pt;}
.hc{height:24.574853pt;}
.h7{height:25.883298pt;}
.h9{height:34.511064pt;}
.h3{height:42.966866pt;}
.h5{height:48.652230pt;}
.h2{height:109.453277pt;}
.h6{height:860.000000pt;}
.h1{height:972.000000pt;}
.h0{height:1118.740000pt;}
.w1{width:748.666667pt;}
.w2{width:756.000000pt;}
.w0{width:793.701333pt;}
.x7{left:18.666667pt;}
.x0{left:23.333333pt;}
.xa{left:34.012133pt;}
.xb{left:35.537600pt;}
.x8{left:37.795200pt;}
.x1{left:87.087467pt;}
.x3{left:125.033475pt;}
.x2{left:132.601333pt;}
.x9{left:377.947200pt;}
.xe{left:415.748000pt;}
.xf{left:419.545200pt;}
.x10{left:430.862533pt;}
.x11{left:432.388000pt;}
.xc{left:434.645600pt;}
.x6{left:558.956000pt;}
.x5{left:561.617333pt;}
.x4{left:656.813600pt;}
.xd{left:774.797600pt;}
}
